[id ^= sandbox_theme_panel] {
  color: #000;
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important; }

.block-6 {
  z-index: 10; }

.popup-form-btn {
  position: fixed;
  top: 280px;
  right: 0;
  display: inline-block;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  border-radius: 0 4px 4px 0;
  background-color: #006cb5;
  padding: 18.71px 19px;
  cursor: pointer;
  margin-top: -20px;
  transform: rotate(180deg);
  writing-mode: vertical-lr;
  z-index: 999;
  line-height: 1;
  /*@media all and (max-width: 525px) {
   position: static;
   transform: unset;
   margin: 0 0 10px;
   padding: 9px 10px;
   font-size: 14px;
   }*/ }

.sample-popup {
  position: fixed;
  height: 100%;
  width: 100%;
  overflow: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
  -ms-flex-align: start;
  padding: 20px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  z-index: 99999;
  opacity: 0;
  visibility: hidden;
  font-family: Montserrat, sans-serif;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .sample-popup.opened {
    opacity: 1;
    visibility: visible; }
  .sample-popup .sample-popup-in {
    text-align: left;
    position: relative;
    flex: 0 0 auto;
    margin: auto;
    max-width: 100%;
    box-sizing: border-box;
    display: inline-block;
    width: 320px;
    padding: 25px 30px 25px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.13);
    position: relative; }
  .sample-popup .sample-close {
    position: absolute;
    right: -20px;
    top: -20px;
    width: 42px;
    height: 42px;
    cursor: pointer;
    border: 4px solid #fff;
    background-color: #006cb5;
    border-radius: 50%; }
  .sample-popup .sample-close:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 3px;
    top: 50%;
    left: 50%;
    margin-top: -2px;
    margin-left: -10px;
    transform: rotate(-45deg);
    background-color: #fff; }
  .sample-popup .sample-close:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 3px;
    top: 50%;
    left: 50%;
    margin-top: -2px;
    margin-left: -10px;
    transform: rotate(45deg);
    background-color: #fff; }
  .sample-popup .tpl-anketa__title {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    padding: 0 0 15px 0; }
  .sample-popup .tpl-field {
    padding-bottom: 15px;
    font-size: 14px; }
    .sample-popup .tpl-field p:first-child {
      margin-top: 0; }
      .sample-popup .tpl-field p:last-child {
        margin-bottom: 0; }
    .sample-popup .tpl-field.type-checkbox ul, .sample-popup .tpl-field.type-radio_group ul, .sample-popup .tpl-field.type-multi_checkbox ul {
      margin: 0;
      padding: 0;
      list-style: none; }
      .sample-popup .tpl-field.type-checkbox ul li label, .sample-popup .tpl-field.type-radio_group ul li label, .sample-popup .tpl-field.type-multi_checkbox ul li label {
        display: flex;
        align-items: flex-start;
        font-size: 13px; }
        .sample-popup .tpl-field.type-checkbox ul li label input, .sample-popup .tpl-field.type-radio_group ul li label input, .sample-popup .tpl-field.type-multi_checkbox ul li label input {
          flex: 0 0 13px;
          margin: 0 7px 0 0; }
        .sample-popup .tpl-field.type-checkbox ul li label span, .sample-popup .tpl-field.type-radio_group ul li label span, .sample-popup .tpl-field.type-multi_checkbox ul li label span {
          flex: 1 0 0;
          color: #9c9c9c; }
  .sample-popup .field-title {
    color: #555;
    padding-bottom: 4px; }
    .sample-popup .field-title span {
      color: red; }
  .sample-popup .error-message {
    padding: 0 0 5px; }
  .sample-popup .tpl-field input[type=text], .sample-popup .tpl-field input[type=email], .sample-popup .tpl-field input[type=tel], .sample-popup .tpl-field select, .sample-popup .tpl-field textarea {
    outline: none;
    color: #000;
    padding: 10px 15px;
    background: none;
    border: 1px solid rgba(41, 41, 41, 0.1);
    box-sizing: border-box;
    width: 100%; }
  .sample-popup .tpl-field-button {
    padding-bottom: 0; }
    .sample-popup .tpl-field-button button {
      border: none;
      outline: none;
      cursor: pointer;
      background: #6781bb;
      color: #fff;
      font-size: 16px;
      padding: 13px 20px;
      display: block;
      position: relative;
      width: auto;
      border-radius: 5px;
      font-weight: 600; }

@media (max-width: 767px) {
  .sample-popup .sample-popup-in {
    padding-left: 20px;
    padding-right: 20px; } }
